@charset "UTF-8";

@media only screen and (max-width: 1800px) {
    #leftText {
        display: none;}
    #rightText {
        display: none;}
    #blog {
        display: inline;
    }
}

@media only screen and (max-width: 1000px) {
    #leftText {
        display: none;}
    #rightText {
        display: none;}
     #blog {
        display:none;
    }
    #blogSmall {
        display: inline;
    }
    #aboutIndex {
        display:none;
    }
    #aboutSmall {
        display:inline;
    }
    footer {
        bottom:0%;
        font-size: 60%;
    }
    .section {
        background-image: url(../images/section_badge_small_1.png);
        width: 263px;
        height: 161px;
    }
    h2 {
        position:relative;
        font-size: 200%;
        top:-30px;
        left : -0px;
        color: whitesmoke;
    }

 
}


@media only screen and (max-width: 900px) {
 
    #mobileLogo {
          display: inline;   
      }
    #logo_scroll_top {
          display: none;   
      }
    #logo_scroll_bottom {
          display: none;
      }
    #logo_badge {
          display: none;
      }      


 
}

@media only screen and (max-height: 1020px) {
    #leftText {
        margin-left: 15%;
    }
    #rightText {
        margin-right: 15%;
    }
        #blog {
        display:none;
    }
    #blogSmall {
        display: inline;
    }
    #aboutIndex {
        display:none;
    }
    #aboutSmall {
        display:inline;
    }
    #mobileLogo {
          display: inline;   
      }
    #logo_scroll_top {
          display: none;   
      }
    #logo_scroll_bottom {
          display: none;
      }
    #logo_badge {
          display: none;
      }    
    footer {
        bottom:0%;
        font-size: 60%;
    }
 
}

@media only screen and (max-height: 820px) {
     .section {
        background-image: url(../images/section_badge_small_1.png);
        width: 263px;
        height: 161px;
    }
    h2 {
        position:relative;
        font-size: 200%;
        top:-30px;
        left : -0px;
        color: whitesmoke;
    }
    #leftText {
        display: inline;
        z-index: -1;
        position: fixed;
        top:12%;
        float: left;
        margin-left: 13%;
        width : 20%;
        max-width: 400px;
        max-height : 900px;   
}

    #rightText {
        display: inline;
        z-index: -1;
        position: fixed;
        top:12%;
        right: 1%;
        margin-right: 13%;
        width : 20%;
        max-width: 400px;
        max-height : 900px;
}    
}
    
@media only screen and (max-height: 630px), (max-width: 670px) {
    #mobileLogo {
        display: none;    
      }
    #mobileLogo2 {
          display: inline;}
        
    }